/**
 * Structure
 */
.inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1140px;
}

.inner-md {
  margin-left: auto;
  margin-right: auto;
  max-width: 750px;
}

.inner-sm {
  margin-left: auto;
  margin-right: auto;
  max-width: 555px;
}

.outer {
  padding-left: 3.5vw;
  padding-right: 3.5vw;
}

.site {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  position: relative;
}

.site-content {
  box-sizing: border-box;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 100%;
  word-wrap: break-word;
}

.site-main {
  padding-bottom: 2.5em;
  padding-top: 1.5em;

  @media only screen and (min-width: 801px) {
    padding-bottom: 3.33333em;
    padding-top: 3.33333em;
  }
}
